msgid  " "
msgstr " "

msgid  "-"
msgstr "-"

msgid  "<HR>"
msgstr "<HR>"

msgid  "Administrator"
msgstr "Administrator"

msgid  "Clear Data"
msgstr "Clear Data"

msgid  "Could not get the session-id!"
msgstr "Could not get the session-id!"

msgid  "Create"
msgstr "Create"

msgid  "Create a <B>WWWdb</B>-user"
msgstr "Create a <B>WWWdb</B>-user"

msgid  "Default-Language"
msgstr "Default-Language"

msgid  "Difference in passwords, please re-enter!!"
msgstr "Difference in passwords, please re-enter!!"

msgid  "English"
msgstr "English"

msgid  "German"
msgstr "German"

msgid  "Help"
msgstr "Help"

msgid  "No username, please enter!!"
msgstr "No username, please enter!!"

msgid  "Password"
msgstr "Password"

msgid  "Password (repeated)"
msgstr "Password (repeated)"

msgid  "Sorry, that username already exists, please re-enter!!"
msgstr "Sorry, that username already exists, please re-enter!!"

msgid  "Username"
msgstr "Username"

msgid  "WWWdb - Login"
msgstr "WWWdb - Login"

msgid  "WWWdb-User '%s' created"
msgstr "WWWdb-User '%s' created"

msgid  "de"
msgstr "de"

msgid  "dummypassword"
msgstr "dummypassword"

msgid  "en"
msgstr "en"

msgid  "password1"
msgstr "1st password"

msgid  "password2"
msgstr "2nd password"

msgid  "username"
msgstr "Username"

